--
-- PostgreSQL database dump
--

-- Dumped from database version 12.11
-- Dumped by pg_dump version 12.5

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = on;

--
-- Name: virksomheterrutenett1km2017_6cfd4a207f584015b5e4f7026d227210; Type: SCHEMA; Schema: -; Owner: -
--

CREATE SCHEMA virksomheterrutenett1km2017_6cfd4a207f584015b5e4f7026d227210;


SET default_table_access_method = heap;

--
-- Name: virksomheterparuter1km; Type: TABLE; Schema: virksomheterrutenett1km2017_6cfd4a207f584015b5e4f7026d227210; Owner: -
--

CREATE TABLE virksomheterrutenett1km2017_6cfd4a207f584015b5e4f7026d227210.virksomheterparuter1km (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1km'::text,
    lokalid text NOT NULL,
    navnerom text NOT NULL,
    versjonid text,
    datauttaksdato timestamp with time zone NOT NULL,
    oppdateringsdato timestamp with time zone,
    opphav text NOT NULL,
    omrade public.geometry(Polygon,25832) NOT NULL,
    ssbid1000m bigint NOT NULL,
    establishmentstotal integer,
    statistikkar integer NOT NULL,
    CONSTRAINT enforce_dims_omrade CHECK ((public.st_ndims(omrade) = 2)),
    CONSTRAINT enforce_srid_omrade CHECK ((public.st_srid(omrade) = 25832))
);


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2017_6cfd4a207f584015b5e4f7026d227210; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2017_6cfd4a207f584015b5e4f7026d227210.virksomheterparuter1km_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2017_6cfd4a207f584015b5e4f7026d227210; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2017_6cfd4a207f584015b5e4f7026d227210.virksomheterparuter1km_objid_seq OWNED BY virksomheterrutenett1km2017_6cfd4a207f584015b5e4f7026d227210.virksomheterparuter1km.objid;


--
-- Name: virksomheterparuter1kmgrense; Type: TABLE; Schema: virksomheterrutenett1km2017_6cfd4a207f584015b5e4f7026d227210; Owner: -
--

CREATE TABLE virksomheterrutenett1km2017_6cfd4a207f584015b5e4f7026d227210.virksomheterparuter1kmgrense (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1kmGrense'::text,
    grense public.geometry(LineString,25832) NOT NULL,
    CONSTRAINT enforce_dims_grense CHECK ((public.st_ndims(grense) = 2)),
    CONSTRAINT enforce_srid_grense CHECK ((public.st_srid(grense) = 25832))
);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2017_6cfd4a207f584015b5e4f7026d227210; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2017_6cfd4a207f584015b5e4f7026d227210.virksomheterparuter1kmgrense_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2017_6cfd4a207f584015b5e4f7026d227210; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2017_6cfd4a207f584015b5e4f7026d227210.virksomheterparuter1kmgrense_objid_seq OWNED BY virksomheterrutenett1km2017_6cfd4a207f584015b5e4f7026d227210.virksomheterparuter1kmgrense.objid;


--
-- Name: virksomheterparuter1km objid; Type: DEFAULT; Schema: virksomheterrutenett1km2017_6cfd4a207f584015b5e4f7026d227210; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2017_6cfd4a207f584015b5e4f7026d227210.virksomheterparuter1km ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2017_6cfd4a207f584015b5e4f7026d227210.virksomheterparuter1km_objid_seq'::regclass);


--
-- Name: virksomheterparuter1kmgrense objid; Type: DEFAULT; Schema: virksomheterrutenett1km2017_6cfd4a207f584015b5e4f7026d227210; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2017_6cfd4a207f584015b5e4f7026d227210.virksomheterparuter1kmgrense ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2017_6cfd4a207f584015b5e4f7026d227210.virksomheterparuter1kmgrense_objid_seq'::regclass);


--
-- Data for Name: virksomheterparuter1km; Type: TABLE DATA; Schema: virksomheterrutenett1km2017_6cfd4a207f584015b5e4f7026d227210; Owner: -
--

COPY virksomheterrutenett1km2017_6cfd4a207f584015b5e4f7026d227210.virksomheterparuter1km (objid, objtype, lokalid, navnerom, versjonid, datauttaksdato, oppdateringsdato, opphav, omrade, ssbid1000m, establishmentstotal, statistikkar) FROM stdin;
1	VirksomheterPåRuter1km	8c65d6d6-f47d-486d-b678-236b0bfea4d5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.633019+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000001FA19CC2297E15415395047EA2675A411A14495FAF8D15416CC5C0A9B9675A418831C116228F1541BDD8B24FC1665A414E8AB4799C7F154192997224AA665A411FA19CC2297E15415395047EA2675A41	20430006949000	1	2017
2	VirksomheterPåRuter1km	9f6bbe36-876e-4271-ad05-0a677a639477	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.625949+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000004E8AB4799C7F154192997224AA665A41C0DE67E416701541C13238F992665A41C494AF2DA46E1541E03B4E528B675A411FA19CC2297E15415395047EA2675A414E8AB4799C7F154192997224AA665A41	20420006949000	2	2017
3	VirksomheterPåRuter1km	4dc936d7-3964-4281-b97e-d272cef11295	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.713041+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000089B06B56FC361641C892BDEBB0695A417EE2F3647627164124CC42BF99695A414E931F9A03261641E6FF1A1E926A5A41E2F7308B893516411D92114BA96A5A4189B06B56FC361641C892BDEBB0695A41	20540006951000	11	2017
4	VirksomheterPåRuter1km	abe64cab-6c60-4428-833a-f4e99750f081	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.712908+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000089B06B56FC361641C892BDEBB0695A412EBFE9196F3816419228638CB8685A41E86D0B28E9281641D8366460A1685A417EE2F3647627164124CC42BF99695A4189B06B56FC361641C892BDEBB0695A41	20540006950000	3	2017
5	VirksomheterPåRuter1km	97eac647-084e-4279-9913-4953e6669204	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.706247+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000007EE2F3647627164124CC42BF99695A4104A5397BF01716417346CE9282695A410C2ACBB07D161641F3AC2AF17A6A5A414E931F9A03261641E6FF1A1E926A5A417EE2F3647627164124CC42BF99695A41	20530006951000	28	2017
6	VirksomheterPåRuter1km	25e909e6-65fb-4437-a603-65b25434f59d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.706121+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E86D0B28E9281641D8366460A1685A417442EB3D63191641C2876B348A685A4104A5397BF01716417346CE9282695A417EE2F3647627164124CC42BF99695A41E86D0B28E9281641D8366460A1685A41	20530006950000	11	2017
7	VirksomheterPåRuter1km	d6a49fa0-3200-41d3-a71e-a24ce6044b1e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.699079+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000004A5397BF01716417346CE9282695A4116153D996A081641ECF75F666B695A4115D933CFF7061641788F40C4636A5A410C2ACBB07D161641F3AC2AF17A6A5A4104A5397BF01716417346CE9282695A41	20520006951000	24	2017
8	VirksomheterPåRuter1km	325c93c3-263a-467e-b55c-c6ed9e903881	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.698934+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000007442EB3D63191641C2876B348A685A41C559895BDD0916418811790873685A4116153D996A081641ECF75F666B695A4104A5397BF01716417346CE9282695A417442EB3D63191641C2876B348A685A41	20520006950000	14	2017
9	VirksomheterPåRuter1km	2a899b4f-94f0-4bd7-8ffc-470990432a7a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.692899+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000016153D996A081641ECF75F666B695A41A04FFEBEE4F81541C1D6F73954695A4161BD59F571F71541AA9D5C974C6A5A4115D933CFF7061641788F40C4636A5A4116153D996A081641ECF75F666B695A41	20510006951000	16	2017
10	VirksomheterPåRuter1km	88f9f171-a650-4948-a61f-4a873b3b7c1a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.685979+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A04FFEBEE4F81541C1D6F73954695A41AE717DEC5EE9154123D9950D3D695A41FBF33C23ECE71541B7CD7E6A356A5A4161BD59F571F71541AA9D5C974C6A5A41A04FFEBEE4F81541C1D6F73954695A41	20500006951000	20	2017
11	VirksomheterPåRuter1km	6c53e88d-689b-4fdd-b393-fc46e76eee84	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.679965+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000AE717DEC5EE9154123D9950D3D695A414E98BA21D9D9154143F539E125695A41F699DD5866D81541CE15A73D1E6A5A41FBF33C23ECE71541B7CD7E6A356A5A41AE717DEC5EE9154123D9950D3D695A41	20490006951000	9	2017
12	VirksomheterPåRuter1km	51733ed5-6b60-4923-9ba5-cfa9d8ab644f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.679837+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000AE717DEC5EE9154123D9950D3D695A417CC400AED1EA15416BA8A6B044685A41F451DAE24BDB1541ECA1C6842D685A414E98BA21D9D9154143F539E125695A41AE717DEC5EE9154123D9950D3D695A41	20490006950000	3	2017
13	VirksomheterPåRuter1km	865fedbf-f138-41f1-b515-ce606f2f2c0d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.672988+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F451DAE24BDB1541ECA1C6842D685A414696721FC6CB15410EADEC5816685A419EE0B55E53CA15415321E4B40E695A414E98BA21D9D9154143F539E125695A41F451DAE24BDB1541ECA1C6842D685A41	20480006950000	2	2017
14	VirksomheterPåRuter1km	05cc8006-3ae9-4527-b7b9-9c43d96b9113	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.693025+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000015D933CFF7061641788F40C4636A5A4161BD59F571F71541AA9D5C974C6A5A41CDAFF823FFF51541B220BBF4446B5A418E3B6EFD84051641CFD91A225C6B5A4115D933CFF7061641788F40C4636A5A41	20510006952000	4	2017
15	VirksomheterPåRuter1km	17c59f0d-c2f7-43e7-ad22-41b1ec7842e6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.686239+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000CDAFF823FFF51541B220BBF4446B5A4124E13F5279E61541C38761C72D6B5A41EFCE867906E51541E9083E24266C5A41A8BCDB4A8CF415417F6113523D6C5A41CDAFF823FFF51541B220BBF4446B5A41	20500006953000	27	2017
16	VirksomheterPåRuter1km	f8bebadf-8c3d-49e0-9c85-c31b996f95c0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.686109+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000061BD59F571F71541AA9D5C974C6A5A41FBF33C23ECE71541B7CD7E6A356A5A4124E13F5279E61541C38761C72D6B5A41CDAFF823FFF51541B220BBF4446B5A4161BD59F571F71541AA9D5C974C6A5A41	20500006952000	33	2017
17	VirksomheterPåRuter1km	826f926c-9513-457f-92f8-0252cf1d5a01	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.680092+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000024E13F5279E61541C38761C72D6B5A41AAEC4388F3D615412E050E9A166B5A412D26EEAF80D51541FEC46EF60E6C5A41EFCE867906E51541E9083E24266C5A4124E13F5279E61541C38761C72D6B5A41	20490006953000	12	2017
18	VirksomheterPåRuter1km	3334abb7-2ee5-427f-9189-1e0729e84acd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.673265+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000002D26EEAF80D51541FEC46EF60E6C5A418CDF11EEFAC51541E78BA5C8F76B5A415732630E88C4154115648424F06C5A4146DCDCCF0DD41541DB56C952076D5A412D26EEAF80D51541FEC46EF60E6C5A41	20480006954000	31	2017
19	VirksomheterPåRuter1km	3e6b2271-34c1-44ee-9781-cbf0198d393d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.673115+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000AAEC4388F3D615412E050E9A166B5A4185EF04C66DC71541218FC06CFF6A5A418CDF11EEFAC51541E78BA5C8F76B5A412D26EEAF80D51541FEC46EF60E6C5A41AAEC4388F3D615412E050E9A166B5A41	20480006953000	22	2017
20	VirksomheterPåRuter1km	3ff8b601-2e41-46a4-9414-756c760fc8d2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.665628+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000005732630E88C4154115648424F06C5A419972A55402B515419D7045F6D86C5A418CAB9D6D8FB31541C873A251D16D5A41A57DF92615C315414A195D80E86D5A415732630E88C4154115648424F06C5A41	20470006955000	5	2017
21	VirksomheterPåRuter1km	4ff34c81-f678-46d7-87d8-54756af473e3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.665503+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000008CDF11EEFAC51541E78BA5C8F76B5A414C18F23375B61541D453E29AE06B5A419972A55402B515419D7045F6D86C5A415732630E88C4154115648424F06C5A418CDF11EEFAC51541E78BA5C8F76B5A41	20470006954000	44	2017
22	VirksomheterPåRuter1km	f3ffbe18-976d-4415-8bcd-6982fa5100ee	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.665376+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000085EF04C66DC71541218FC06CFF6A5A41EA06830BE8B71541CB1B793FE86A5A414C18F23375B61541D453E29AE06B5A418CDF11EEFAC51541E78BA5C8F76B5A4185EF04C66DC71541218FC06CFF6A5A41	20470006953000	12	2017
23	VirksomheterPåRuter1km	74f2bf12-32fc-43ae-ac83-b10aedf8bc2a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.65798+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000004C18F23375B61541D453E29AE06B5A41A9ED8E81EFA61541F112256DC96B5A414ABAA3A27CA51541A3720CC8C16C5A419972A55402B515419D7045F6D86C5A414C18F23375B61541D453E29AE06B5A41	20460006954000	120	2017
24	VirksomheterPåRuter1km	f93e7d9d-1023-4e55-8089-52e9fe4eefa2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.657843+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000EA06830BE8B71541CB1B793FE86A5A411A50BE5862A8154156A13712D16A5A41A9ED8E81EFA61541F112256DC96B5A414C18F23375B61541D453E29AE06B5A41EA06830BE8B71541CB1B793FE86A5A41	20460006953000	29	2017
25	VirksomheterPåRuter1km	94f83414-ab4d-47a1-a7ea-193958dca7bb	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.651316+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A9ED8E81EFA61541F112256DC96B5A41017DE8D66997154166BF6D3FB26B5A41CE265EF8F69515414D60D999AA6C5A414ABAA3A27CA51541A3720CC8C16C5A41A9ED8E81EFA61541F112256DC96B5A41	20450006954000	12	2017
26	VirksomheterPåRuter1km	2dfe4c90-c36c-4671-bb6d-187bc5dfedbd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.65119+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000001A50BE5862A8154156A13712D16A5A4163E8B6ADDC981541F015FCE4B96A5A41017DE8D66997154166BF6D3FB26B5A41A9ED8E81EFA61541F112256DC96B5A411A50BE5862A8154156A13712D16A5A41	20450006953000	24	2017
27	VirksomheterPåRuter1km	8e2151e9-e942-4378-acfc-fff111c2c54b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.641283+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000017DE8D66997154166BF6D3FB26B5A41B0E3FE33E48715415F4FBC119B6B5A418AD5D45571861541C52FAC6B936C5A41CE265EF8F69515414D60D999AA6C5A41017DE8D66997154166BF6D3FB26B5A41	20440006954000	4	2017
\.


--
-- Data for Name: virksomheterparuter1kmgrense; Type: TABLE DATA; Schema: virksomheterrutenett1km2017_6cfd4a207f584015b5e4f7026d227210; Owner: -
--

COPY virksomheterrutenett1km2017_6cfd4a207f584015b5e4f7026d227210.virksomheterparuter1kmgrense (objid, objtype, grense) FROM stdin;
1	VirksomheterPåRuter1kmGrense	0102000020E8640000040000001FA19CC2297E15415395047EA2675A411A14495FAF8D15416CC5C0A9B9675A418831C116228F1541BDD8B24FC1665A414E8AB4799C7F154192997224AA665A41
2	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001FA19CC2297E15415395047EA2675A414E8AB4799C7F154192997224AA665A41
3	VirksomheterPåRuter1kmGrense	0102000020E8640000040000004E8AB4799C7F154192997224AA665A41C0DE67E416701541C13238F992665A41C494AF2DA46E1541E03B4E528B675A411FA19CC2297E15415395047EA2675A41
4	VirksomheterPåRuter1kmGrense	0102000020E8640000030000004E931F9A03261641E6FF1A1E926A5A41E2F7308B893516411D92114BA96A5A4189B06B56FC361641C892BDEBB0695A41
5	VirksomheterPåRuter1kmGrense	0102000020E8640000020000007EE2F3647627164124CC42BF99695A4189B06B56FC361641C892BDEBB0695A41
6	VirksomheterPåRuter1kmGrense	0102000020E86400000300000089B06B56FC361641C892BDEBB0695A412EBFE9196F3816419228638CB8685A41E86D0B28E9281641D8366460A1685A41
7	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004E931F9A03261641E6FF1A1E926A5A417EE2F3647627164124CC42BF99695A41
8	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000C2ACBB07D161641F3AC2AF17A6A5A414E931F9A03261641E6FF1A1E926A5A41
9	VirksomheterPåRuter1kmGrense	0102000020E8640000020000007EE2F3647627164124CC42BF99695A41E86D0B28E9281641D8366460A1685A41
10	VirksomheterPåRuter1kmGrense	0102000020E86400000200000004A5397BF01716417346CE9282695A417EE2F3647627164124CC42BF99695A41
11	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E86D0B28E9281641D8366460A1685A417442EB3D63191641C2876B348A685A41
12	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000C2ACBB07D161641F3AC2AF17A6A5A4104A5397BF01716417346CE9282695A41
13	VirksomheterPåRuter1kmGrense	0102000020E86400000200000015D933CFF7061641788F40C4636A5A410C2ACBB07D161641F3AC2AF17A6A5A41
14	VirksomheterPåRuter1kmGrense	0102000020E86400000200000004A5397BF01716417346CE9282695A417442EB3D63191641C2876B348A685A41
15	VirksomheterPåRuter1kmGrense	0102000020E86400000200000016153D996A081641ECF75F666B695A4104A5397BF01716417346CE9282695A41
16	VirksomheterPåRuter1kmGrense	0102000020E8640000030000007442EB3D63191641C2876B348A685A41C559895BDD0916418811790873685A4116153D996A081641ECF75F666B695A41
17	VirksomheterPåRuter1kmGrense	0102000020E86400000200000015D933CFF7061641788F40C4636A5A4116153D996A081641ECF75F666B695A41
18	VirksomheterPåRuter1kmGrense	0102000020E86400000200000016153D996A081641ECF75F666B695A41A04FFEBEE4F81541C1D6F73954695A41
19	VirksomheterPåRuter1kmGrense	0102000020E86400000200000061BD59F571F71541AA9D5C974C6A5A41A04FFEBEE4F81541C1D6F73954695A41
20	VirksomheterPåRuter1kmGrense	0102000020E864000002000000A04FFEBEE4F81541C1D6F73954695A41AE717DEC5EE9154123D9950D3D695A41
21	VirksomheterPåRuter1kmGrense	0102000020E864000002000000FBF33C23ECE71541B7CD7E6A356A5A41AE717DEC5EE9154123D9950D3D695A41
22	VirksomheterPåRuter1kmGrense	0102000020E8640000030000004E98BA21D9D9154143F539E125695A41F699DD5866D81541CE15A73D1E6A5A41FBF33C23ECE71541B7CD7E6A356A5A41
23	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004E98BA21D9D9154143F539E125695A41AE717DEC5EE9154123D9950D3D695A41
24	VirksomheterPåRuter1kmGrense	0102000020E864000003000000AE717DEC5EE9154123D9950D3D695A417CC400AED1EA15416BA8A6B044685A41F451DAE24BDB1541ECA1C6842D685A41
25	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004E98BA21D9D9154143F539E125695A41F451DAE24BDB1541ECA1C6842D685A41
26	VirksomheterPåRuter1kmGrense	0102000020E864000004000000F451DAE24BDB1541ECA1C6842D685A414696721FC6CB15410EADEC5816685A419EE0B55E53CA15415321E4B40E695A414E98BA21D9D9154143F539E125695A41
27	VirksomheterPåRuter1kmGrense	0102000020E864000003000000CDAFF823FFF51541B220BBF4446B5A418E3B6EFD84051641CFD91A225C6B5A4115D933CFF7061641788F40C4636A5A41
28	VirksomheterPåRuter1kmGrense	0102000020E86400000200000015D933CFF7061641788F40C4636A5A4161BD59F571F71541AA9D5C974C6A5A41
29	VirksomheterPåRuter1kmGrense	0102000020E864000003000000EFCE867906E51541E9083E24266C5A41A8BCDB4A8CF415417F6113523D6C5A41CDAFF823FFF51541B220BBF4446B5A41
30	VirksomheterPåRuter1kmGrense	0102000020E864000002000000CDAFF823FFF51541B220BBF4446B5A4161BD59F571F71541AA9D5C974C6A5A41
31	VirksomheterPåRuter1kmGrense	0102000020E86400000200000024E13F5279E61541C38761C72D6B5A41CDAFF823FFF51541B220BBF4446B5A41
32	VirksomheterPåRuter1kmGrense	0102000020E864000002000000FBF33C23ECE71541B7CD7E6A356A5A4124E13F5279E61541C38761C72D6B5A41
33	VirksomheterPåRuter1kmGrense	0102000020E86400000200000061BD59F571F71541AA9D5C974C6A5A41FBF33C23ECE71541B7CD7E6A356A5A41
34	VirksomheterPåRuter1kmGrense	0102000020E864000002000000EFCE867906E51541E9083E24266C5A4124E13F5279E61541C38761C72D6B5A41
35	VirksomheterPåRuter1kmGrense	0102000020E8640000020000002D26EEAF80D51541FEC46EF60E6C5A41EFCE867906E51541E9083E24266C5A41
36	VirksomheterPåRuter1kmGrense	0102000020E86400000200000024E13F5279E61541C38761C72D6B5A41AAEC4388F3D615412E050E9A166B5A41
37	VirksomheterPåRuter1kmGrense	0102000020E8640000030000005732630E88C4154115648424F06C5A4146DCDCCF0DD41541DB56C952076D5A412D26EEAF80D51541FEC46EF60E6C5A41
38	VirksomheterPåRuter1kmGrense	0102000020E8640000020000002D26EEAF80D51541FEC46EF60E6C5A41AAEC4388F3D615412E050E9A166B5A41
39	VirksomheterPåRuter1kmGrense	0102000020E8640000020000008CDF11EEFAC51541E78BA5C8F76B5A412D26EEAF80D51541FEC46EF60E6C5A41
40	VirksomheterPåRuter1kmGrense	0102000020E864000002000000AAEC4388F3D615412E050E9A166B5A4185EF04C66DC71541218FC06CFF6A5A41
41	VirksomheterPåRuter1kmGrense	0102000020E8640000040000009972A55402B515419D7045F6D86C5A418CAB9D6D8FB31541C873A251D16D5A41A57DF92615C315414A195D80E86D5A415732630E88C4154115648424F06C5A41
42	VirksomheterPåRuter1kmGrense	0102000020E8640000020000005732630E88C4154115648424F06C5A418CDF11EEFAC51541E78BA5C8F76B5A41
43	VirksomheterPåRuter1kmGrense	0102000020E8640000020000009972A55402B515419D7045F6D86C5A415732630E88C4154115648424F06C5A41
44	VirksomheterPåRuter1kmGrense	0102000020E8640000020000008CDF11EEFAC51541E78BA5C8F76B5A4185EF04C66DC71541218FC06CFF6A5A41
45	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004C18F23375B61541D453E29AE06B5A418CDF11EEFAC51541E78BA5C8F76B5A41
46	VirksomheterPåRuter1kmGrense	0102000020E86400000200000085EF04C66DC71541218FC06CFF6A5A41EA06830BE8B71541CB1B793FE86A5A41
47	VirksomheterPåRuter1kmGrense	0102000020E8640000020000009972A55402B515419D7045F6D86C5A414C18F23375B61541D453E29AE06B5A41
48	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004ABAA3A27CA51541A3720CC8C16C5A419972A55402B515419D7045F6D86C5A41
49	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004C18F23375B61541D453E29AE06B5A41EA06830BE8B71541CB1B793FE86A5A41
50	VirksomheterPåRuter1kmGrense	0102000020E864000002000000A9ED8E81EFA61541F112256DC96B5A414C18F23375B61541D453E29AE06B5A41
51	VirksomheterPåRuter1kmGrense	0102000020E864000002000000EA06830BE8B71541CB1B793FE86A5A411A50BE5862A8154156A13712D16A5A41
52	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004ABAA3A27CA51541A3720CC8C16C5A41A9ED8E81EFA61541F112256DC96B5A41
53	VirksomheterPåRuter1kmGrense	0102000020E864000002000000CE265EF8F69515414D60D999AA6C5A414ABAA3A27CA51541A3720CC8C16C5A41
54	VirksomheterPåRuter1kmGrense	0102000020E864000002000000A9ED8E81EFA61541F112256DC96B5A411A50BE5862A8154156A13712D16A5A41
55	VirksomheterPåRuter1kmGrense	0102000020E864000002000000017DE8D66997154166BF6D3FB26B5A41A9ED8E81EFA61541F112256DC96B5A41
56	VirksomheterPåRuter1kmGrense	0102000020E8640000030000001A50BE5862A8154156A13712D16A5A4163E8B6ADDC981541F015FCE4B96A5A41017DE8D66997154166BF6D3FB26B5A41
57	VirksomheterPåRuter1kmGrense	0102000020E864000002000000CE265EF8F69515414D60D999AA6C5A41017DE8D66997154166BF6D3FB26B5A41
58	VirksomheterPåRuter1kmGrense	0102000020E864000004000000017DE8D66997154166BF6D3FB26B5A41B0E3FE33E48715415F4FBC119B6B5A418AD5D45571861541C52FAC6B936C5A41CE265EF8F69515414D60D999AA6C5A41
\.


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2017_6cfd4a207f584015b5e4f7026d227210; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2017_6cfd4a207f584015b5e4f7026d227210.virksomheterparuter1km_objid_seq', 27, true);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2017_6cfd4a207f584015b5e4f7026d227210; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2017_6cfd4a207f584015b5e4f7026d227210.virksomheterparuter1kmgrense_objid_seq', 58, true);


--
-- Name: virksomheterparuter1km virksomheterparuter1km_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2017_6cfd4a207f584015b5e4f7026d227210; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2017_6cfd4a207f584015b5e4f7026d227210.virksomheterparuter1km
    ADD CONSTRAINT virksomheterparuter1km_pkey PRIMARY KEY (objid);


--
-- Name: virksomheterparuter1kmgrense virksomheterparuter1kmgrense_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2017_6cfd4a207f584015b5e4f7026d227210; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2017_6cfd4a207f584015b5e4f7026d227210.virksomheterparuter1kmgrense
    ADD CONSTRAINT virksomheterparuter1kmgrense_pkey PRIMARY KEY (objid);


--
-- PostgreSQL database dump complete
--

